@model FERZid.Models.ProgramAktivan

@{
    ViewData["Title"] = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Pojedinosti</h2>

<div>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.IdProgramaNavigation.ImePrograma)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdProgramaNavigation.ImePrograma)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Pocetak)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Pocetak)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Kraj)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Kraj)
        </dd>
        <dt>
            Lokacija zida
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdzidaNavigation.Lokacija)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.IdprogramAktivan">Uredi</a> |
    <a asp-action="Index">Natrag na popis</a>
</div>
